This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300197 - search by Find form does not work.
search by Find form does not work.
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: manstis
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 03:58 EST by Hiroko Miura
Modified: 2016-04-12 09:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hiroko Miura 2016-01-20 03:58:15 EST
Description of problem:

The metadata (such as subject, type, comment, etc ) is assosiated to each assets and then try to find these via 'Search Form' (e.g. Type = 'something") by clicking 'Find' link at upper right conner. But nothing is returned. 


Version-Release number of selected component (if applicable):
6.2.0 


How reproducible:


Steps to Reproduce:
1. set metadata (e.g. Type=Test) via overview tab in some assets and save it
2. click 'Find' link at upper right corner (left of login user name)
   and input "Test" for Type field and then click Search  button.
3.

Actual results:
no asset in Query Result


Expected results:
assets which have specified metadata are retrieved.  


Additional info:
This does not work with 6.1.x as well.
Comment 2 Marco Rietveld 2016-01-25 08:29:22 EST
Michael: ehh.. no clue what part of business-central this is for. Hiroko mentions "assets", so I'm guessing it might be yours? :) Thanks!

Note You need to log in before you can comment on or make changes to this bug.